hibernate.connection.url=jdbc:mysql://localhost:3306/ccs
hibernate.connection.driver_class=com.mysql.jdbc.Driver
hibernate.dialect=org.hibernate.dialect.MySQLDialect
#org.lsst.ccs.localdb.additional.classpath.entry=/afs/slac.stanford.edu/u/gl/srs/test/BootStrapToy/drivers/mysql-connector-java-5.1.15.jar
hibernate.connection.username=fcsuser
hibernate.connection.password=lsst01

